map: Dev
gamemode: The Guide
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 37896
endTick: 8528
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 00:04:44.2641727
...
